View Issue Details

IDProjectCategoryView StatusLast Update
0000018Poland RebuildingMapapublic2021-03-07 17:54
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.4.4 
Fixed in Version2.5 
Summary0000018: Warszawa, luka w fakturach
Description

Warszawa, luka w fakturach

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtluka w fakturach;[08/12/2020 10:19:53] (sec+0009-0003);38168.5;48.8513;-10500.5;1.43335;-0.116567
Wersja DEV modyfikacji9644

Activities

vladimir

2020-12-08 01:24

reporter  

ets2_20201208_102257_00.jpg (171,345 bytes)   
ets2_20201208_102257_00.jpg (171,345 bytes)   

Issue History

Date Modified Username Field Change
2020-12-08 01:24 vladimir New Issue
2020-12-08 01:24 vladimir File Added: bug_20201208_101953_38169_49_-10500.jpg
2020-12-08 01:24 vladimir File Added: ets2_20201208_102257_00.jpg
2020-12-19 23:29 michaleczeq Description Updated
2020-12-19 23:29 michaleczeq Zawartość bugs.txt => luka w fakturach;[08/12/2020 10:19:53] (sec+0009-0003);38168.5;48.8513;-10500.5;1.43335;-0.116567
2020-12-19 23:29 michaleczeq Wersja DEV modyfikacji => 9644
2021-02-27 20:53 michaleczeq Assigned To => michaleczeq
2021-02-27 20:53 michaleczeq Status new => closed
2021-02-27 20:53 michaleczeq Resolution open => fixed
2021-02-27 20:53 michaleczeq Fixed in Version => 2.5
2021-03-07 17:54 michaleczeq Status closed => resolved